/* ICMSホールディングス株式会社ページ
=========================================================================
=========================================================================*/

/* 初期化
-----------------------------------------------------------*/

body {
	background: #fff;
}

body,
body * {
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1;
	font-weight: 600;
	color: #000
}

a {
	color: #000;
}

a:hover {
	text-decoration: none;
}

a img {
	transition: .3s;
}

a:hover img {
	opacity: .7;
}

li {
	list-style: none;
}

img {
	width: 100%;
	max-width: 100%;
}


/* レイアウト
-----------------------------------------------------------*/

.l-main {
	padding: 60px 0 0;
}

.l-inner {
	width: 100%;
	max-width: calc(1120px + 4%);
	overflow: hidden;
	position: relative;
	margin: auto;
	padding: 0 2%;
	box-sizing: border-box;
}


@media screen and (max-width: 767px) {
	.l-inner {
		padding: 0 4.5%;
	}
}



/* タイトル
-----------------------------------------------------------*/

.c-level1Heading {
	font-size: 30px;
	text-align: center;
	color: #fff;
	background: #225BB5;
	border-radius: 24px;
	padding: 1em;
}

.c-level2Heading {
	font-size: 24px;
	color: #fff;
	background: #707070;
	padding: .95em 1.6em;
}


@media screen and (max-width: 767px) {
	.c-level1Heading {
		font-size: calc(20vw / 3.75);
		padding: 1.8em .5em;
	}

	.c-level2Heading {
		font-size: calc(18vw / 3.75);
		padding: calc(25vw / 3.75) calc(24vw / 3.75);
	}

	.c-level2Heading.small {
		font-size: calc(14vw / 3.75);
	}
}




/* コンテンツ
-----------------------------------------------------------*/

.p-companyInfo {
	margin: 44px 0 60px 0;
}

.c-companyInfoList {
	padding: 2em 1.6em 0;
}

.c-companyInfoList__item {
	font-size: 24px;
	line-height: 1.7;
}

.c-companyInfoList__item:not(:first-of-type) {
	margin-top: 1em;
}

.p-group {
	padding: 60px 0;
	background: #E7EEF8;
}

.c-groupList {
	padding: 2em 1.6em 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	gap: 32px;
}


@media screen and (max-width: 767px) {
	.c-companyInfoList {
		padding: 2em 0 0;
	}

	.c-companyInfoList__item {
		font-size: calc(16vw / 3.75);
	}

	.c-companyInfoList__item small {
		display: block;
		line-height: 1.7;
		font-size: 75%;
		margin-top: .6em;
	}

	.c-groupList {
		width: calc(358vw / 3.75);
		width: 105%;
		margin-left: calc(10vw / 3.75 * -1);
		margin-left: -2.7%;
		padding: 2em 0 0;
		gap: calc(20vw / 3.75);
	}



}


